<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions/Contact Form</title>
	</head>
	<body>
		<div id="header">
			<h1>Zuitt IT Solutions</h1>
		</div>
		
		<div>
			<div id="section">
				<h2>Products Offered</h2>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>

					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>
						<tr>
							<td colspan="3" align="center"> <strong>Additional features after initial project is inclusive of charges</strong></td>

						</tr>
					</tbody>
					

				</table>
			</div>
			<div id="section">
				<h2>Contact Form</h2>
				<form action="https://www.google.com/">

					<!-- First Name -->
					<label for="first_name">First Name:</label><br>
					<input type="text" name="" id="first_name" required autocomplete><br>

					<!-- Last Name -->
					<label for="last_name">Last Name:</label><br>
					<input type="text" name="" id="last_name" required autocomplete><br>

					<!-- Email Address -->
					<label for= "email_address">Email Address</label><br>
					<input type="Email" name="email_address" id="email_address" required><br>

					<!-- Contact Number -->
					<label for= "contact_number">Contact Number</label><br>
					<input type="tel" name="contact_number" id="contact_number" required><br>

					<!-- Service Type -->
					<label for= "service_type">Service Type </label><br>
					<select name="service_type" id="service_type">
						<option value="front_end_programming">Front End Programming</option>
						<option value="back_end_programming">Back  End Programming</option>
						<option value="full_stack_end_programming">Full Stack End Programming</option>
					</select><br>

					<!-- Preferred Contact -->
					<label>Preferred Contact</label><br>

					<!-- Selections -->
					<input type="checkbox" name="Option1" id="option1" value="Email">
					<label for="option1">Email</label><br>

					<input type="checkbox" name="Option2" id="option2" value="Phone">
					<label for="option2">Phone</label><br>

					<!-- Package-->
					<label>Package</label><br>
					<input type="radio" name="new_package" id="package-type1">
					<label for="package-type1">Basic</label><br>

					<input type="radio" name="new_package" id="package-type2">
					<label for="package-type2">Premium</label><br><br>
				

					<!-- Message -->
					<label>Message</label><br>
					<textarea name="notes" id="notes" rows="5"></textarea><br>
				
			</div>
		</div>

					<!-- Buttons -->
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				</form>	
	</body>
</html>